#ifndef CHIP_INIT_VALUES_H
#define CHIP_INIT_VALUES_H


#define SMC_SELCTRL_AMS_ONLY    0
#define SMC_SELCTRL_AMS_OR_ARE  1
#define SMC_SELCTRL_AMS_OR_AOE  2
#define SMC_SELCTRL_AMS_OR_AWE  3

#define SMC_MODE_ASYNC_SRAM         0
#define SMC_MODE_ASYNC_FLASH        1
#define SMC_MODE_ASYNC_FLASH_PAGE   2
#define SMC_MODE_SYNC_BURST_FLASH   3


#endif // CHIP_INIT_VALUES_H

